@media screen and (min-width: 320px) {
    .show-large {
        display: none !important;
    }
}

@media screen and (min-width: 1024px) {
    .show-small {
        display: none;
    }
    .show-large {
        display: block !important;
    }
}

@media screen and (max-width: 1024px) {
    .hide-large {
        display: none;
    }
    .show-large {
        display: block;
    }
    #header-wrapper {
        height: auto !important;
        position: relative !important;
    }
    #mobile-logo {
        height: 45px;
    }
    .col-45 {
        width: 42%;
    }
    /* ==========================================
 WIDTH
========================================== */
    
    .ipl-width-20 {
        width: 20%;
    }
    .ipl-width-25 {
        width: 25%;
    }
    .ipl-width-30 {
        width: 30%;
    }
    .ipl-width-35 {
        width: 35%;
    }
    .ipl-width-40 {
        width: 40%;
    }
    .ipl-width-45 {
        width: 45%;
    }
    .ipl-width-50 {
        width: 50%;
    }
    .ipl-width-55 {
        width: 55%;
    }
    .ipl-width-60 {
        width: 60%;
    }
    .ipl-width-65 {
        width: 65%;
    }
    .ipl-width-70 {
        width: 70%;
    }
    .ipl-width-75 {
        width: 75%;
    }
    .ipl-width-80 {
        width: 80%;
    }
    .ipl-width-85 {
        width: 85%;
    }
    .ipl-width-90 {
        width: 90%;
    }
    .ipl-width-95 {
        width: 95%;
    }
    .ipl-width-100 {
        width: 100%;
    }
    /* ==========================================
 PADDING
========================================== */
    
    .ipl-pad-top-10 {
        padding-top: 10px;
    }
    .ipl-pad-top-20 {
        padding-top: 20px;
    }
    .ipl-pad-bot-10 {
        padding-bottom: 10px;
    }
    .ipl-pad-bot-20 {
        padding-bottom: 20px;
    }
    .ipl-pad-left-10 {
        padding-left: 10px;
    }
    .ipl-pad-left-20 {
        padding-left: 20px;
    }
    .ipl-pad-right-10 {
        padding-right: 10px;
    }
    .ipl-pad-right-20 {
        padding-right: 20px;
    }
    .ipl-pad-sides-10 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .ipl-pad-sides-20 {
        padding-left: 20px;
        padding-right: 20px;
    }
    /* ==========================================
 MARGIN
========================================== */
    
    .ipl-marg-auto {
        margin: 0 auto;
    }
    .ipl-marg-0 {
        margin: 0;
    }
    .ipl-marg-top-10 {
        margin-top: 5px;
    }
    .ipl-marg-top-20 {
        margin-top: 20px;
    }
    .ipl-marg-bot-10 {
        margin-bottom: 10px;
    }
    .ipl-marg-bot-20 {
        margin-bottom: 20px;
    }
    .ipl-marg-left-10 {
        margin-left: 10px;
    }
    .ipl-marg-left-20 {
        margin-left: 20px;
    }
    .ipl-marg-right-10 {
        margin-right: 10px;
    }
    .ipl-marg-right-20 {
        margin-right: 20px;
    }
    h2.slideone,
    h2 {
        font-size: 12px;
    }
}

@media screen and (max-width: 768px) {
    .show-med {
        display: block;
    }
    .hide-med {
        display: none;
    }
    .col-3-10 {
        width: 100%;
    }
    /* ==========================================
 WIDTH
========================================== */
    
    .ipp-width-20 {
        width: 20%;
    }
    .ipp-width-25 {
        width: 25%;
    }
    .ipp-width-30 {
        width: 30%;
    }
    .ipp-width-35 {
        width: 35%;
    }
    .ipp-width-40 {
        width: 40%;
    }
    .ipp-width-45 {
        width: 45%;
    }
    .ipp-width-50 {
        width: 50%;
    }
    .ipp-width-55 {
        width: 55%;
    }
    .ipp-width-60 {
        width: 60%;
    }
    .ipp-width-65 {
        width: 65%;
    }
    .ipp-width-70 {
        width: 70%;
    }
    .ipp-width-75 {
        width: 75%;
    }
    .ipp-width-80 {
        width: 80%;
    }
    .ipp-width-85 {
        width: 85%;
    }
    .ipp-width-90 {
        width: 90%;
    }
    .ipp-width-95 {
        width: 95%;
    }
    .ipp-width-100 {
        width: 100%;
    }
    /* ==========================================
 PADDING
========================================== */
    
    .ipp-pad-top-10 {
        padding-top: 10px;
    }
    .ipp-pad-top-20 {
        padding-top: 20px;
    }
    .ipp-pad-bot-10 {
        padding-bottom: 10px;
    }
    .ipp-pad-bot-20 {
        padding-bottom: 20px;
    }
    .ipp-pad-left-10 {
        padding-left: 10px;
    }
    .ipp-pad-left-20 {
        padding-left: 20px;
    }
    .ipp-pad-right-10 {
        padding-right: 10px;
    }
    .ipp-pad-right-20 {
        padding-right: 20px;
    }
    .ipp-pad-sides-10 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .ipp-pad-sides-20 {
        padding-left: 20px;
        padding-right: 20px;
    }
    /* ==========================================
     * MARGIN
     * ========================================== */
    
    .ipp-marg-auto {
        margin: 0 auto;
    }
    .ipp-marg-0 {
        margin: 0;
    }
    .ipp-marg-top-10 {
        margin-top: 5px;
    }
    .ipp-marg-top-20 {
        margin-top: 20px;
    }
    .ipp-marg-bot-10 {
        margin-bottom: 10px;
    }
    .ipp-marg-bot-20 {
        margin-bottom: 20px;
    }
    .ipp-marg-left-10 {
        margin-left: 10px;
    }
    .ipp-marg-left-20 {
        margin-left: 20px;
    }
    .ipp-marg-right-10 {
        margin-right: 10px;
    }
    .ipp-marg-right-20 {
        margin-right: 20px;
    }
}

@media screen and (max-width: 720px) {
    .hide-small {
        display: none;
    }
    .show-small {
        display: block;
    }
    #content [class*='col-'] {
        width: 100%;
    }
    .over {
        overflow-x: hidden;
    }
    .mobile-subnav span {
        display: inline-block;
        padding-left: 30px;
        cursor: pointer;
    }
    /* ==========================================
 WIDTH
========================================== */
    
    .ph-width-20 {
        width: 20%;
    }
    .ph-width-25 {
        width: 25%;
    }
    .ph-width-30 {
        width: 30%;
    }
    .ph-width-35 {
        width: 35%;
    }
    .ph-width-40 {
        width: 40%;
    }
    .ph-width-45 {
        width: 45%;
    }
    .ph-width-50 {
        width: 50%;
    }
    .ph-width-55 {
        width: 55%;
    }
    .ph-width-60 {
        width: 60%;
    }
    .ph-width-65 {
        width: 65%;
    }
    .ph-width-70 {
        width: 70%;
    }
    .ph-width-75 {
        width: 75%;
    }
    .ph-width-80 {
        width: 80%;
    }
    .ph-width-85 {
        width: 85%;
    }
    .ph-width-90 {
        width: 90%;
    }
    .ph-width-95 {
        width: 95%;
    }
    .ph-width-100 {
        width: 100%;
    }
    /* ==========================================
 PADDING
========================================== */
    
    .ph-pad-top-10 {
        padding-top: 10px;
    }
    .ph-pad-top-20 {
        padding-top: 20px;
    }
    .ph-pad-bot-10 {
        padding-bottom: 10px;
    }
    .ph-pad-bot-20 {
        padding-bottom: 20px;
    }
    .ph-pad-left-10 {
        padding-left: 10px;
    }
    .ph-pad-left-20 {
        padding-left: 20px;
    }
    .ph-pad-right-10 {
        padding-right: 10px;
    }
    .ph-pad-right-20 {
        padding-right: 20px;
    }
    .ph-pad-sides-10 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .ph-pad-sides-20 {
        padding-left: 20px;
        padding-right: 20px;
    }
    /* ==========================================
 MARGIN
========================================== */
    
    .ph-marg-auto {
        margin: 0 auto;
    }
    .ph-marg-0 {
        margin: 0;
    }
    .ph-marg-top-10 {
        margin-top: 5px;
    }
    .ph-marg-top-20 {
        margin-top: 20px;
    }
    .ph-marg-bot-10 {
        margin-bottom: 10px;
    }
    .ph-marg-bot-20 {
        margin-bottom: 20px;
    }
    .ph-marg-left-10 {
        margin-left: 10px;
    }
    .ph-marg-left-20 {
        margin-left: 20px;
    }
    .ph-marg-right-10 {
        margin-right: 10px;
    }
    .ph-marg-right-20 {
        margin-right: 20px;
    }
    .ph-pad-sides-15 {
        padding: 0 15px 0 15px;
    }
    .col-64 {
        width: 100%;
        float: none;
    }
    .col-64.padded {
        margin: 0;
        padding: 0;
    }
    .col-34.padded {
        margin: 0;
        padding: 0;
    }
    .col-34 {
        width: 100%;
        float: none;
    }
    .col-media {
        width: 100%;
        padding-right: 0px;
    }
}